MD001: false  # allow non-incremental header levels

MD003: false  # allow any combination of setext and atx headers

MD004: false  # allow any combination of list symbols

MD007:
  indent: 4

MD010:
  ignore_code_languages: ["make"]  # allow tabs for Makefiles

MD012:
  maximum: 2  # allow two consecutive blank lines

MD013: false  # unlimited line length

MD029:
  style: "ordered"  # ordered lists with incremented numbers

MD033: false  # allow inline html tags

MD034: false  # allow bare urls

MD040: false  # allow code blocks without language

MD046: false  # allow mixing fenced and indented code blocks
